/* Helper Classes */
.oh {
  overflow: hidden;
}
.dn {
  display: none;
}
.dib {
  display: inline-block;
}
.db {
  display: block;
}
.cp {
  cursor: pointer;
}
.centeredDiv {
  margin-right: auto;
  margin-left: auto;
}
.left {
  float: left;
}
.right {
  float: right;
}
.bold {
  font-weight: bold;
}
ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
.border-box {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.clearer {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.unselectable {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.text-truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/* omer, 21/03/13 */
/* edit, 03/09/13 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Light.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Light.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-ThinItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-ThinItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 100;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-BoldItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-BoldItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-BlackItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-BlackItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 900;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Thin.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Thin.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 100;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Black.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Black.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 900;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Medium.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Medium.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Bold.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Bold.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Book.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Book.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-LightItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-LightItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 300;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-BookItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-BookItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-MediumItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-MediumItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 500;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Italic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Italic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
}
html,
body {
  height: 100%;
}
body {
  font-family: Circular, BlinkMacSystemFont, Helvetica, -apple-system, "Segoe UI", Roboto, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 14px;
  line-height: 1.618em;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
  min-width: 320px;
}
header.jfHeader {
  position: absolute !important;
  width: 100%;
}
.jfHeader .jfHeader-menuListLink {
  border: 0 !important;
  color: #fff !important;
  text-shadow: none;
}
.jfHeader .jfHeader-subMenuItemLink {
  border: 0 !important;
}
.jfHeader .jfHeader-content.isExpanded .jfHeader-menuListLink {
  color: #333 !important;
}
body * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.full-vision {
  width: 100%;
  height: 100%;
  position: relative;
}
.full-vision .carousel-nav,
.full-vision .sign,
.full-vision .logo,
.full-vision .img-wrap,
.full-vision .giveaway-button {
  position: absolute;
}
.full-vision .hero-content {
  position: relative;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  top: -50%;
}
.carousel {
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 1s ease;
  -moz-transition: opacity 1s ease;
  -o-transition: opacity 1s ease;
  transition: opacity 1s ease;
  position: relative;
}
.carousel li {
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  -webkit-transition: opacity 1s ease;
  -moz-transition: opacity 1s ease;
  -o-transition: opacity 1s ease;
  transition: opacity 1s ease;
}
.carousel li.v {
  opacity: 1;
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}
.carousel.zero {
  opacity: 0;
}
#slide_0 {
  background-image: url("/jf/cdn.jotfor.ms/p/apple-watch/img/bg1.jpg");
}
#slide_1 {
  background-image: url("/jf/cdn.jotfor.ms/p/apple-watch/img/bg2.jpg");
}
#slide_2 {
  background-image: url("/jf/cdn.jotfor.ms/p/apple-watch/img/bg3.jpg");
}
#slide_3 {
  background-image: url("/jf/cdn.jotfor.ms/p/apple-watch/img/bg4.jpg");
}
#slide_4 {
  background-image: url("/jf/cdn.jotfor.ms/p/apple-watch/img/bg5.jpg");
}
#slide_5 {
  background-image: url("/jf/cdn.jotfor.ms/p/apple-watch/img/bg6.jpg");
}
#slide_6 {
  background-image: url("/jf/cdn.jotfor.ms/p/apple-watch/img/bg7.jpg");
}
.carousel-nav {
  bottom: 15px;
  right: 32px;
}
html[dir="rtl"] .carousel-nav {
  right: inherit;
  left: 32px;
}
.carousel-nav ul {
  overflow: hidden;
  float: right;
}
.carousel-nav ul li {
  cursor: pointer;
  float: left;
  padding: 6px 4px;
}
.carousel-nav ul li i {
  display: block;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 9px;
  height: 9px;
  background: rgba(255, 255, 255, 0.32);
  -webkit-transition: background 0.2s ease;
  -moz-transition: background 0.2s ease;
  -o-transition: background 0.2s ease;
  transition: background 0.2s ease;
}
.carousel-nav ul li:hover i,
.carousel-nav ul li.selected i {
  background: rgba(255, 255, 255, 0.64);
}
.hero-content {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
  color: #fff;
  text-align: center;
  -webkit-transition: color 0.2s ease;
  -moz-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  transition: color 0.2s ease;
}
.hero-content h1 {
  font-weight: 100;
  line-height: 60px;
  font-size: 48px;
  margin-bottom: 6px;
  padding-top: 50px;
}
.hero-content h2 {
  font-weight: 100;
  font-size: 21px;
  line-height: 32px;
}
.hero-content a {
  margin-top: 48px;
  padding: 10px 32px;
  background: #ff9e01;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight: 300;
  color: #fff;
}
.hero-content a:active,
.hero-content a:focus {
  outline: #fff auto 5px;
}
.hero-content.zero {
  color: #000;
}
.img-wrap {
  width: 134px;
  height: 27px;
  display: inline-block;
  background: url("/jf/cdn.jotfor.ms/p/apple-watch/img/watch_logo@2x.png") no-repeat top left;
  background-size: 128px 27px;
  bottom: 54px;
  left: 50%;
  margin-left: -64px;
}
.img-wrap:after {
  display: inline-block;
  content: "Now Available";
  font-size: 21px;
  font-family: Circular, BlinkMacSystemFont, Helvetica, -apple-system, "Segoe UI", Roboto, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  position: absolute;
  top: 36px;
  color: #fff;
  width: 105%;
  opacity: 80/100;
  filter: alpha(opacity='80');
  font-weight: 100;
  text-align: left;
  left: 0;
}
.logo {
  width: 207.5px;
  height: 48px;
  display: inline-block;
  background: url("/jf/cdn.jotfor.ms/p/apple-watch/img/jotform_logo@2x.png") no-repeat top left;
  background-size: 100%;
  top: 24px;
  left: 27px;
  z-index: 4;
}
.giveaway-button {
  bottom: 18px;
  left: 21px;
  padding: 10px 32px;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight: 300;
  color: #fff;
  background: #ff9e01;
  font-family: Circular, BlinkMacSystemFont, Helvetica, -apple-system, "Segoe UI", Roboto, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  border: 0;
  -webkit-transition: background 0.2s ease;
  -moz-transition: background 0.2s ease;
  -o-transition: background 0.2s ease;
  transition: background 0.2s ease;
  cursor: pointer;
}
.giveaway-button:active,
.giveaway-button:focus {
  outline: #fff auto 5px;
}
.giveaway-button:hover {
  background: #ffb134;
}
.giveaway-button:focus {
  background: #e78e00;
}
.giveaway-container {
  position: absolute;
  top: 90px;
  left: 21px;
  bottom: 0;
  width: 415px;
  overflow: auto;
  overflow-x: hidden;
}
.giveaway-container .close {
  width: 61px;
  height: 48px;
  line-height: 46px;
  text-align: center;
  background-color: #333;
  color: #fff;
  left: 334px;
  margin-top: 15px;
  position: absolute;
  cursor: pointer;
  z-index: 5;
}
.giveaway-container .asd {
  display: table;
  width: 100%;
  height: 100%;
  position: relative;
}
.giveaway-container .asd .asdf {
  display: table-cell;
  vertical-align: bottom;
}
.giveaway-container .asd .asdf iframe {
  margin: 0!important;
}
.section {
  width: 100%;
  text-align: center;
}
.primary {
  padding: 63px 0 100px;
}
.primary h2 {
  font-size: 60px;
  line-height: 80px;
  font-weight: 100;
  color: #000000;
}
.primary p {
  font-size: 18px;
  margin-top: 12px;
  line-height: 24px;
  font-weight: 300;
  color: rgba(0, 0, 0, 0.8);
  width: 100%;
  max-width: 800px;
  padding: 0 20px;
  display: inline-block;
}
.primary a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 300;
  color: #fff;
  display: inline-block;
  padding: 10px 0;
  margin-top: 72px;
  background: #ff9e01;
  text-align: center;
  width: 333px;
}
.primary a:active,
.primary a:focus {
  outline: #fff auto 5px;
}
.primary .visuals {
  width: 100%;
  max-width: 1016px;
  margin-top: 48px;
  margin-bottom: 48px;
  display: inline-block;
}
.primary .visuals img {
  width: 100%;
}
.secondary {
  position: relative;
  padding-top: 92px;
  background-color: #f7f7f7;
}
.secondary .sep-logo {
  position: absolute;
  background: url("/jf/cdn.jotfor.ms/p/apple-watch/img/sep_logo.svg") no-repeat top center;
  background-size: contain;
  width: 125px;
  height: 124px;
  top: -62px;
  left: 50%;
  margin-left: -63px;
}
.secondary p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  color: rgba(0, 0, 0, 0.9);
}
.secondary a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 300;
  color: #fff;
  display: inline-block;
  padding: 10px 0;
  margin-top: 24px;
  background: #ff9e01;
  text-align: center;
  width: 333px;
}
.secondary a:active,
.secondary a:focus {
  outline: #fff auto 5px;
}
.apples {
  background-color: #f7f7f7;
}
.apples img {
  height: auto;
  width: 100%;
  object-fit: cover;
  max-width: 1600px;
  margin: 0 auto;
}
.bottom-section-wrapper {
  background-color: #f7f7f7;
}
@media screen and (min-width: 641px) and (max-width: 900px) {
  .primary h2 {
    font-size: 42px;
    line-height: 60px;
  }
}
@media screen and (min-width: 481px) and (max-width: 640px) {
  .hero-content h1 {
    font-size: 36px;
    line-height: 48px;
  }
  .hero-content h2 {
    font-size: 18px;
    line-height: 24px;
    padding: 0 20px;
  }
  .primary h2 {
    font-size: 30px;
    line-height: 45px;
  }
}
@media screen and (max-width: 480px) {
  .hero-content h1 {
    font-size: 27px;
    line-height: 36px;
  }
  .hero-content h2 {
    font-size: 16px;
    line-height: 21px;
    padding: 0 20px;
  }
  .primary h2 {
    font-size: 30px;
    line-height: 45px;
  }
  .apples {
    height: auto;
  }
  .secondary a,
  .primary a {
    width: 80%;
  }
  .carousel-nav {
    right: 12px;
  }
  .sign {
    left: 12px;
  }
  .img-wrap {
    bottom: 100px;
  }
  .logo {
    left: 50%;
    margin-left: -87px;
  }
}
